.compare__wrapper {
	overflow-x: scroll;
}


.compare__wrapper::-webkit-scrollbar {
    width: 10px;
	height: 7px;
    background-color: #f9f9fd;
}
  
.compare__wrapper::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #01F14A;
}
  
.compare__wrapper::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
    border-radius: 10px;
    background-color: #f9f9fd;
}

.compare__content {
	width: max-content;
}

.htcompare-empty-page-text {
	text-align: left !important;
	font-size: 18px;
    font-weight: 400;
}

.compare-cards__item {
	max-width: 425px;
}

.compare__page .page__content {
	padding-top: 34px;
}

.compare__head {
	margin-bottom: 22px;
}

.compare__subtitle {
	color: #0F0F0F;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 165.5%;
}

.compare__caption {
	color: #8C8C8C;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 165.5%;
}

.compare__products {
	display: flex;
	flex-wrap: wrap;
	margin: -7px 0 64px -7px;
}

.compare__products li {
	width: 20%;
	max-width: 267px;
	padding: 7px 0 0 7px;
}

.compare-check {
	
}

.compare-check label {
	width: 100%;
	color: #0F0F0F;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	border-radius: 60px;
	border: 1px solid #0F0F0F;
	min-height: 56px;
	display: inline-flex;
	align-items: center;
	padding: 10px 20px;
	justify-content: center;
	cursor: pointer;
	background: linear-gradient(104deg, #00F049 39.76%, #5DC1D8 137.92%);
	transition: background .2s ease-in-out;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.compare-check label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	opacity: 1;
	transition: opacity .2s ease-in-out;
	z-index: -1;
}

.compare-check input {
	display: none;
}

.compare-check input:checked + label {
	border-color: transparent;
}

.compare-check input:checked + label:before {
	opacity: 0;
}

.compare-cards {
	display: flex;
	margin: 0 -15px 88px -15px;
}

.compare-cards__item {
	padding: 0 15px 0 15px;
	display: none;
}

.htcompare-col {
	min-width: 261px;
}

.compare-cards__item.active {
	display: block;
}

.compare-cards__vs {
	align-items: center;
	color: #0F0F0F;
	text-align: center;
	font-size: 30px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	display: none;
	margin: 0 55px;
}

/* .compare-cards__item.active + .compare-cards__vs {
	display: flex;
} */

.compare-table {
	width: 100%;
	border-collapse: collapse;
}

.compare-table th {
	text-align: left;
	color: #000;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	padding-bottom: 25px;
	display: none;
}

.compare-table th:first-of-type {
	display: table-cell;
}

.compare-table th.active {
	display: table-cell;
}

.compare-table .htcolumn-value {
	color: rgba(15, 15, 15, 0.70);
	transition: all .3s ease;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 165.5%;
	display: none;
	cursor: pointer;
}

.compare-table .htcolumn-value:hover {
	color: #08A815;
	transition: all .3s ease;
}

.compare-table .htcolumn-value.active {
	display: flex;
}

.compare-table td.selected {
	color: #08A815;
}

.compare-table .htcompare-product-title {
	color: #0F0F0F;
	text-transform: uppercase;
}

@media (max-width: 995px) {
	.compare-cards__item {
		max-width: 397px;
	}
	
	.htcompare-col {
		min-width: 200px;
		max-width: 255px;
	}
}


@media (max-width: 780px) {
	
	.compare-data-primary .htcolumn-value {
		border-top: none;
	}
}

@media (max-width: 480px) {

	.compare-cards__item {
		max-width: 345px;
	}
	
	.compare-cards__item {
		padding: 0 7px 0 7px;
	}
	
	.compare-cards {
		margin: 0 -15px 70px -15px;
	}
	
	.compare__subtitle {
		line-height: 134%;
		max-width: 340px;
	}
	
	.compare__head {
		margin-bottom: 18px;
		font-size: 16px;
	}
}